Subject: Autodock + Linux problems

From: Maneesh Yadav <[email-masked]>
Date: Wed, 8 Dec 1999 14:59:04 -0800 (PST)

Hmm after getting everything running the autodock3 program core dumps
during a docking on my intel linux box, the dlg file seems to stop after
trying open the first grid map, someone else had these problems too; could
they and anybody else who has tried tell me where there dlg files stop?
I tried stuff like running with the sqrt option, smaller grids etc., none
seems to help..

A run with gdb makes it seem like there is a file trying to be (or is
assumed open) where it is not (the error points to _IO_vfscanf)..but I
could be totally wrong.

BTW If anyone actually does have autodock working under linux, I'd like to
know that too.^^^^^^^^^^^^^